<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <!-- https://developer.mozilla.org/en-US/docs/Web/HTTP/CSP -->
    <meta
      http-equiv="Content-Security-Policy"
      content="script-src 'self'"
    />
    <meta
      http-equiv="X-Content-Security-Policy"
      content="default-src 'self'; script-src 'self'"
    />
    <link rel="stylesheet" href="style.css">
    <title>Tutu</title>
  </head>
  <body id="new">    
    <div id="rootNew">   
        <form id="frmNew">  
          <div class="input">
            <label>
              Par de Moedas
            </label>
            <select id="symbol" name="symbol">
              <!-- <option value="BTCBRL" selected>BTCBRL</option>
              <option value="valor2">Valor 2</option>               -->
            </select>            
          </div>
          <div class="input">
            <label>
              Estratégia
            </label>
            <select name="strategy">
              <!-- <option disabled selected value></option> -->
              <option value="valor1">Cruzamento de Médias Móveis</option>       
            </select>            
          </div>
          <div class="input">
            <label>
              Data Início
            </label>
            <input type="datetime-local" name="startTime"/>            
          </div>
          <div class="input">
            <label>
              Data Fim
            </label>
            <input type="datetime-local" name="endTime"/>            
          </div>
          <div class="input">
            <label>
              Tempo Gráfico
            </label>
            <select name="interval">
              <option value="1s">1s</option>
              <option value="1m">1m</option>
              <option value="3m">3m</option>
              <option value="5m">5m</option>
              <option value="15m">15m</option>
              <option value="30m">30m</option>
              <option value="1h">1h</option>
              <option value="2h">2h</option>
              <option value="4h">4h</option>
              <option value="6h">6h</option>
              <option value="8h">8h</option>
              <option value="12h">12h</option>
              <option value="1d" selected>1d</option>
              <option value="3d">3d</option>
              <option value="1w">1w</option>
              <option value="1M">1M</option>
            </select>            
          </div>
          <div class="input">
            <label>
              Períodos da Linha Curta
            </label>
            <input type="number" name="shortLine"/>            
          </div>
          <div class="input">
            <label>
              Períodos da Linha Longa
            </label>
            <input type="number" name="longLine"/>            
          </div>
          <div class="submit">
            <input type="submit" value="Calcular">
          </div>
        </form>
      <script type="module" src="./renderer.js"></script>
    </div>
  </body>
</html>